Affected packages

Packages affected by python3-rpm-macros upgrade from 3.9-37.fc35 to 3.9-38.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
ara build 2 5 months ago
python-hypothesis build 2 5 months ago
python-django build 2 5 months ago
mkdocs build 2 5 months ago
libftdi build 2 5 months ago
python-theano build 2 5 months ago
python-octave-kernel build 2 5 months ago
python-breathe build 2 5 months ago
lttng-tools build 2 5 months ago
python-hdfs build 2 5 months ago
python-igor build 2 5 months ago
osbs-client build 2 5 months ago
python-tackerclient build 2 5 months ago
python-anyio build 2 5 months ago
python-networkx build 2 5 months ago
python-eyed3 build 2 5 months ago
python-geopandas build 2 5 months ago
gnome-passwordsafe build 2 5 months ago
ocrmypdf build 2 5 months ago
python-xarray build 2 5 months ago
python-pybids build 2 5 months ago
python-pyface build 2 5 months ago
numpy build 2 5 months ago
python-httplib2 build 2 5 months ago
python-pyvlx build 2 5 months ago
python-webpy build 2 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-rpm-macros upgrade from 3.9-37.fc35 to 3.9-38.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.